.card {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

  width: 100%;
}

.cardOne {
  width: 100%;

  padding: 30px 0;
  margin: 5px 0;

  background: #f1b02d;
  border-radius: 20px;
}

.cardTwo {
  width: 100%;

  padding: 30px 0;
  margin: 5px 0;

  background: #fac762;
  border-radius: 20px;
}

.cardThree {
  width: 100%;

  padding: 30px 0;
  margin: 5px 0;

  background: #e69908;
  border-radius: 20px;
}

.cardFour {
  width: 100%;

  padding: 30px 0;
  margin: 5px 0;

  background: #ffbc80;
  border-radius: 20px;
}
